Subject: Ticket Assigned - Update phone number + delivery address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 08:21:52 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update phone number + delivery address hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169034629 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0919220001695     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561777120            12:12 PM, 20th Sep                   Hilah                   Hi Dear Customer . Thank you for contacting us. My name is Hilah. How may I help you today?           12:13 PM, 20th Sep                     hello                    Hello, I have an order that should be delivered today but I just checked my address and there’s a fault in the neighborhood name           12:13 PM, 20th Sep                     hello                    It says Rawabi but it’s Rabwah           12:13 PM, 20th Sep                     hello                    And they might be contacting my mom through her number but she’s currently traveling and won’t be able to receive any calls or messages about that order. So I’m trying to let them contact my number instead           12:14 PM, 20th Sep                   Hilah                   Please allow me a moment to check this for you.           12:15 PM, 20th Sep                     hello                    Ok           12:15 PM, 20th Sep                   Hilah                   Do wish to change this phone number 505602018, in addition to the address           12:16 PM, 20th Sep                     hello                    Yes please change it to this number 0561777120           12:16 PM, 20th Sep                     hello                    And the neighborhood name is Rabwah not Rawabi.           12:17 PM, 20th Sep                   Hilah                   ok           12:18 PM, 20th Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:18 PM, 20th Sep                     hello                    Ok I’ll be waiting for the updates. Thank you           12:18 PM, 20th Sep                   Hilah                   you're most welcome           12:21 PM, 20th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4896328